.menu1{
	height:662px; width:319px; 
	background-color:#FFF;
    }
.centro1{ 
	min-height:621px;
	width:672px;
	background:url(images/index_04.gif);
	background-repeat:repeat-y;
	padding-left:19px;
    }
.textocentro{
	padding-left:40px;
}
.divtexto{
	width:657px;
}
p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

.historia{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

.livro{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0CF;
}
.titulo{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#032337;
}
a:link, a:visited, a:hover, a:active{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
.data{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding-right:5px;
}
.imagem{
	padding-right:10px;
}
